Bug 14382 - doesn't render Indic text correctly
: doesn't render Indic text correctly
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/epiphany)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-10 13:27 by
Modified: 2008-12-08 20:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-10 13:27:44
epiphany-2.20.3-alt1

Same as https://bugzilla.altlinux.org/show_bug.cgi?id=14380 .

BTW, our GConf doesn't have the parameter "enable_pango" for epiphany, which is
described at
http://en.wikipedia.org/wiki/Help:Multilingual_support_%28Indic%29#GNOME .
------- Comment #1 From 2008-09-07 02:47:11 -------
fixed in 2.22.3-alt2
------- Comment #2 From 2008-12-08 20:45:30 -------
Yes, thanks! (Tested on epiphany-2.24.2-alt1, Powered by gecko-1.9.)